{
    "include": [
        "lib"
    ],
    "exclude": [
        "**/node_modules",
        "**/__pycache__",
        "**/.*",
        "results",
        "data"
    ],
    "ignore": [],
    "defineConstant": {},
    "typeCheckingMode": "basic",
    "useLibraryCodeForTypes": true,
    "autoImportCompletions": true,
    "autoSearchPaths": true,
    "extraPaths": [
        "lib"
    ],
    "stubPath": "./typings",
    "venvPath": ".",
    "venv": "python3.12-venv"
}